Subject: correction on how do you convert pine addressess to eudora?

From: Shafinah Rosauro <[email-masked]>
Date: Sun, 11 Jan 1998 22:34:09 -0800 (PST)

Dear all: well I found the site; ".../pineeudo.html" was misspelled in
mr. skjaeveland's message. If you have a easier way to convert addresses,
please tell me!!!
hehe

thanks again

[email-masked]

--------------------------addendum to:---------------------------------
Dear all,

	I was wondering how I can convert my pine addies to eudora format,
as I am cancelling this shell account on the 14th. I saw the message from
Svein skjaeveland (Convert Pine Addressbook to Eudora Nicknames
(addresses) 1/17/96) but his site at
http://www.interguru.com/pineudo.html seems to be down. If any of you
could help me out with this asap, it would be much appreciated. Thank you!

Shafinah Rosauro
please mail to:
[email-masked]